uuid: 281efc23-0925-450c-8b38-e6386452ffa0
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.header_slider.field_cover
    - field.field.paragraph.header_slider.field_slider_abstract
    - field.field.paragraph.header_slider.field_slider_color
    - field.field.paragraph.header_slider.field_slider_cta
    - field.field.paragraph.header_slider.field_slider_subtitle
    - field.field.paragraph.header_slider.field_slider_title
    - image.style.thumbnail
    - paragraphs.paragraphs_type.header_slider
  module:
    - field_group
    - image_widget_crop
    - imce
    - link
    - text
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_base
        - group_content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_base:
      children:
        - field_slider_color
        - field_cover
      parent_name: group_wrapper
      weight: 7
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Base
    group_content:
      children:
        - field_slider_title
        - field_slider_subtitle
        - field_slider_abstract
        - field_slider_cta
      parent_name: group_wrapper
      weight: 8
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: Content
id: paragraph.header_slider.default
targetEntityType: paragraph
bundle: header_slider
mode: default
content:
  field_cover:
    weight: 10
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - crop_399_399
        - crop_1920_379
        - crop_1920_812
      progress_indicator: throbber
      crop_types_required: {  }
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: true
    type: image_widget_crop
    region: content
  field_slider_abstract:
    weight: 5
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_slider_color:
    weight: 9
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_slider_cta:
    weight: 6
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_slider_subtitle:
    weight: 4
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_slider_title:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
